article {
    display: block;
}

.post {
    padding: 3em 3em 1em 3em ;
    background: #ffffff;
    border: solid 1px rgba(160, 160, 160, 0.3);
    margin: 0 0 3em 0;
    position: relative;
}

.post > header {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    border-bottom: solid 1px rgba(160, 160, 160, 0.3);
    left: -3em;
    margin: -3em 0 3em 0;
    position: relative;
    width: calc(100% + 6em);
}

.post > header .title {
    -moz-flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    -ms-flex: 1;
    padding: 3.75em 3em 3.3em 3em;
}

.post > header .title h2 {
    font-weight: 900;
    font-size: 1.5em;
}

.post > header .title > :last-child {
    margin-bottom: 0;
}

.post > header .meta {
    padding: 3.75em 3em 1.75em 3em ;
    border-left: solid 1px rgba(160, 160, 160, 0.3);
    min-width: 17em;
    text-align: right;
    width: 17em;
}

.post > header .meta > * {
    margin: 0 0 1em 0;
}

.post > header .meta > :last-child {
    margin-bottom: 0;
}

.post > header .meta .published {
    color: #3c3b3b;
    display: block;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 0.95em;
    font-weight: 800;
    letter-spacing: 0.25em;
    margin-top: 0.5em;
    text-transform: uppercase;
    white-space: nowrap;
}

.post > a.image.featured {
    overflow: hidden;
}

.post > a.image.featured img {
    -moz-transition: -moz-transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    -ms-transition: -ms-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
}

.post > a.image.featured:hover img {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.post > footer {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
}

.post > footer .actions {
    -moz-flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
}
